<ion-header>

  <ion-navbar class="discover-navigation">
    <ion-title>Explorar</ion-title>
    <ion-buttons start>
      <button ion-button icon-only (click)="openProfile()">
        <img src="../assets/img/gift_icon.svg">
      </button>
    </ion-buttons>
    <ion-buttons end>
      <button class="coin-button" ion-button icon-only (click)="openProfile()">
        <span class="coin-counter">2</span>
        <img src="../assets/img/coin_icon.svg">
      </button>
    </ion-buttons>
  </ion-navbar>

</ion-header>

<ion-content class="master-content">

  <!--<ion-list>-->
  <!--  <ion-item-sliding *ngFor="let item of currentItems">-->
  <!--    <button ion-item (click)="openItem(item)">-->
  <!--      <ion-avatar item-start>-->
  <!--        <img [src]="item.profilePic" />-->
  <!--      </ion-avatar>-->
  <!--      <h2>{{item.name}}</h2>-->
  <!--      <p>{{item.about}}</p>-->
  <!--      <ion-note item-end *ngIf="item.note">{{item.note}}</ion-note>-->
  <!--    </button>-->

  <!--    <ion-item-options>-->
  <!--      <button ion-button color="danger" (click)="deleteItem(item)">-->
  <!--        {{ 'DELETE_BUTTON' | translate }}-->
  <!--      </button>-->
  <!--    </ion-item-options>-->
  <!--  </ion-item-sliding>-->
  <!--</ion-list>-->

  <!--<ion-list>-->
  <!--  <product-card *ngFor="let item of currentItems">-->
  <!--  </product-card>-->
  <!--</ion-list>-->

  <super-tabs class="discover-tabs" [scrollTabs]="true">
    <super-tab [root]="page1" id="allTab" title="Todos"></super-tab>
    <super-tab [root]="page3" id="fashionTab" title="Moda"></super-tab>
    <super-tab [root]="page3" id="techTab" title="Tecnología"></super-tab>
    <super-tab [root]="page3" id="eventsTab" title="Eventos"></super-tab>
    <super-tab [root]="page3" id="funTab" title="Diversión"></super-tab>
    <super-tab [root]="page1" id="foodTab" title="Comida"></super-tab>
  </super-tabs>

</ion-content>
